AEL_PATH={%BOTH_ANALOG_RF_FIRST_AEL_PATH}
USER_DEF_PDE_DSN_PATH={%BOTH_ANALOG_RF_FIRST_USER_DSN_PATH}
SYSTEM_DEF_PDE_DSN_PATH={%BOTH_ANALOG_RF_FIRST_SYSTEM_DSN_PATH}
SIMULATOR_AEL={%ANALOG_RF_FIRST_SIMULATOR_AEL}
AUTO_SHOW_MESSAGE_LIST=2
ENABLE_MESSAGE_LIST_WINDOW=TRUE
GLOBAL_MESSAGE_LIST_WINDOW=FALSE
POPUP_ERROR_DIALOG=FALSE
ADS_AEL_ADDON_MENU_FUNCTION_LIST=floorplan_menu;
EXIT_WITHOUT_ANY_OPERATION_COUNTER_FOR_GET_STARTED_DIALOG=4
WORKSPACE_OPEN_HISTORY_1=/chalmers/users/croft/ads2017/LET564_CROFT_wrk
LAYOUT_WINDOW_X_LOC=99.26
LAYOUT_WINDOW_Y_LOC=59.26
LAYOUT_WINDOW_WIDTH=1290.4
LAYOUT_WINDOW_HEIGHT=734.4
SCHEMATIC_WINDOW_X_LOC=99.26
SCHEMATIC_WINDOW_Y_LOC=59.26
SCHEMATIC_WINDOW_WIDTH=1290.4
SCHEMATIC_WINDOW_HEIGHT=734.4
SUBSTRATE_WINDOW_X_LOC=99.26
SUBSTRATE_WINDOW_Y_LOC=59.26
SUBSTRATE_WINDOW_WIDTH=1290.4
SUBSTRATE_WINDOW_HEIGHT=734.4
NOTEBOOK_WINDOW_X_LOC=99.26
NOTEBOOK_WINDOW_Y_LOC=59.26
NOTEBOOK_WINDOW_WIDTH=1290.4
NOTEBOOK_WINDOW_HEIGHT=734.4
CONFIG_VIEW_WINDOW_X_LOC=20
CONFIG_VIEW_WINDOW_Y_LOC=20
CONFIG_VIEW_WINDOW_WIDTH=846
CONFIG_VIEW_WINDOW_HEIGHT=500
QUICKSTART_HAS_BEEN_RUN=1
STARTUP_COUNT470=15
MAIN_WINDOW_X_LOC=142
MAIN_WINDOW_Y_LOC=206
MAIN_WINDOW_WIDTH=647
MAIN_WINDOW_HEIGHT=491
DESIGN_FLOW_DEFAULTS_WIZARD_HAS_BEEN_VISITED=Y
WORKSPACE_OPEN_HISTORY_2=/chalmers/users/croft/Desktop/ads_shizzle_V2/LET564_CROFT_wrk
SCHEMATIC_RECENTLY_USED_PALETTES=Simulation-DC;Basic Components
WORKSPACE_OPEN_HISTORY_3=/chalmers/users/croft/ads2017/MyFirstWorkspace_wrk
DISPLAY_GET_STARTED_WINDOW=FALSE
